OutsideProcess
- Actualizado en May 23, 2023
- Publicado el Apr 21, 2023
Prev Next This content is currently unavailable in Spanish. You are viewing the default (English) version.
GET /OutsideProcesses
Returns a list of outside processes.
Query Parameters
| Parameter | Type | Description |
|---|
| q | String | A VisualVault REST API Data Query. |
Response Codes
| Code | Description |
|---|
| 400 | Bad Request |
POST /OutsideProcesses/{processId}
Checks the form validation process for a form calling an outside process.
Route Parameters
| Parameter | Type | Description |
|---|
| processId* | Guid | The process id. |
Body Parameters
| Parameter | Type | Description |
|---|
| formID* | String | The form ID. |
| formTemplateID* | String | The ID of the form template. |
| formTemplateName* | String | Name of the form template. |
| formLanguage | String | Language ID of the form template. |
| fieldArray* | {FieldList} | Array of form fields and their values. |